• comment
  • Views:

Apple have just released iOS 6.1.2 for the Exchange exploit, but the same is it doesn't fixed the lockscreen exploit. No doubt, Apple would release a new update for maintain bugs. Although the new update has been jailbroken by new released evasi0n 1.4, untethered, but for A5+ users, you still have to think over before update.

MuscleNerd has just sent out his warning about iOS 6.1.2 via his twitter, that in fact, most A5+ devices(newer that iPhone 4/iPod Touch 4) have not way to be downgraded. That means if you found some inacceptable feature in iOS 6.1.2, there is no downgrading for you then.

Besides, MuscleNerd explained thatmany people are misinformed about saved SHSH blobs. So jailbreakers should think over before update to iOS 6.1.2.

via MuscleNerd

You can follow us on Twitter or join our Facebook fanpage to keep yourself updated on all the latest on Apple and iOS(iPhone & iPad).